
@font-face {
    font-family: 'Gotham Bold';
    src: url('/fonts/gotham-bold-webfont.eot');
    src: url('/fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gotham-bold-webfont.woff') format('woff'),
         url('/fonts/gotham-bold-webfont.ttf') format('truetype'),
         url('/fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('/fonts/gotham-medium-webfont.eot');
    src: url('/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/gotham-medium-webfont.woff') format('woff'),
         url('/fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('/fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.gotham { font-family: 'Gotham Bold', Verdana, Arial, 'sans-serif'; font-weight: normal; font-style: normal; }      
.gothamBold { font-family: 'Gotham Bold', Verdana, Arial, 'sans-serif'; font-weight: bold; font-style: normal; }
.gothamItalics { font-family: 'Gotham Bold', Verdana, Arial, 'sans-serif'; font-style: italic; font-weight: normal; }      
.gothamBoldItalics { font-family: 'Gotham Bold', Verdana, Arial, 'sans-serif'; font-style: italic; font-weight: bold; }      


